Subject: Re: [PATCH] Fix sleep/wakeup problems on iBook G3

From: Graham Wilson <[email-masked]>
Date: Tue, 29 Mar 2005 16:45:54 -0600

On Wed, Mar 30, 2005 at 08:04:37AM +1000, Benjamin Herrenschmidt wrote:
> > I've been having various trouble with my iBook lately, including random
> > freezes, not waking up after going to sleep sometimes, and sometimes not
> > going to sleep. Since applying the patch you posted, everything seems
> > fine, though I may be speaking too soon.
> 
> Can you also check my other patch which fixes cpufreq as well ? And test
> if it's reliable wether you sleep at low or high speed ?

I haven't had any trouble with cpufreq (and I use powernowd with the
userspace governor), but I will apply your other patch this evening and
see what happens.

-- 
gram